@charset "utf-8";

#header_2 {
	width: 98%;
	margin: 0 auto;
	padding:10px;
	border: 1px solid #eeeeee;
	background-color: #ffffff;
}

#logo_2 img {
	border: none;
	margin: 0px;
}

#nav_2 {
    margin-top:10px;
	background-image: -moz-linear-gradient(315deg, #ccc, #eee 25%, #eee 45%, #ddd);
	background-image: -webkit-linear-gradient(315deg, #ccc, #eee 25%, #eee 45%, #ddd);
	background-image: -ms-linear-gradient(315deg, #ccc, #eee 25%, #eee 45%, #ddd);
	background-image: -o-linear-gradient(315deg, #ccc, #eee 25%, #eee 45%, #ddd);
	background-image: linear-gradient(315deg, #ccc, #eee 25%, #eee 45%, #ddd);
	background-color: #eeeeee;
}

/* Haupt-Navigation */
ul#navigation_2 {
	margin:0px auto;
	position:relative;
	float:left;
}

ul#navigation_2 li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation_2 li a {
	text-decoration: none;
	padding:10px;
	color:#333333;
	display:inline-block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation_2 li a.nav_2_active {
	background-color: #ffffdd;
	margin-top: 1px;
}

ul#navigation_2 li.trenner {
	padding:10px 0px;
	color:#333333;
	display:inline-block;
}

ul#navigation_2 li a:hover, ul#navigation_2 li:hover > a,
ul#navigation_2 li a:active, ul#navigation_2 li:active > a {
	text-decoration: underline;
	/*text-shadow:
    2px 0 0.2em #ffffaf, 2px 0 0.4em #ffffaf, 2px 0 0.6em #ffffaf,
    -2px 0 0.2em #ffffaf, -2px 0 0.4em #ffffaf, -2px 0 0.6em #ffffaf,
	0 2px 0.2em #ffd996, 0 2px 0.4em #ffd996, 0 2px 0.6em #ffd996,
	0 -2px 0.2em #ffd996, 0 -2px 0.4em #ffd996, 0 -2px 0.6em #ffd996;*/
	/* #d9ebff mtl-bl */
}

ul#navigation_2 li img {
	border:none;
	margin:0px;
}

ul#navigation_2 li a.requ span {
	font-weight:bold;
	/* font-size:smaller !important;
	font-size:small; */
	border-radius: 3px;
	margin: 3px;
	padding: 1px;
	border:1px solid #c40000;
	background-color: #c40000;
	color: #ffffff;
}

ul#navigation_2 li a.requ {
	text-decoration:underline;
	margin-right:-10px;
}

/* Drop-Down Navigation */
ul#navigation_2 li:hover > ul, ul#navigation_2 li:active > ul {
	visibility:visible;
	opacity:1;
}

ul#navigation_2 ul, ul#navigation_2 ul li ul {
	list-style: none;
    margin: -8px 0 0 0;
    padding: 0;    
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
	width:180px; /* geknüpft an width:181px; weiter unten */
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation_2 ul {
    top: 43px;
    left: 1px;
}

ul#navigation_2 ul li ul {
    top: 0;
    left: 181px; /* geknüpft an width:180px; von weiter oben */
}

ul#navigation_2 ul li {
	clear:both;
	width:100%;
}

ul#navigation_2 ul li a {
	background:none;
	padding:7px 15px;
	color:#333333;
	display:inline-block;
	float:left;
	clear:both;
	width:150px;
	
}

/* Untermenüleiste */
#nav_3 {
    margin-top:0px;
	background-color: #ffffdd;
	border: 1px solid #ddd;
	border-top: none;
	font-size: 0.8em;
}

ul#navigation_3 {
	margin:0px auto;
	position:relative;
	float:left;
}

ul#navigation_3 li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation_3 li a {
	text-decoration: none;
	padding:3px 10px 3px 10px;
	color:#333333;
	display:inline-block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation_3 li a:hover, ul#navigation_3 li a:active {
	text-decoration:underline;
}

ul#navigation_3 li.trenner {
	padding:3px 0px;
	color:#333333;
	display:inline-block;
}




.login_2 {
	margin: 0px 0px 0px 5px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #ddd;
	background-color: #ffffdd;
	color: #333;
	text-align: right;
	float: right;
	font-size: small;
}

.login_2 input {
	font-size: x-small;
}